@{
    ViewData["Title1"] = "Lainnya";
    ViewData["Title"] = "Hubungi Kami";
}
<div class="section-full content-inner">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-lg-4 col-md-5 col-sm-12">
                <div class="section-head m-b30">
                    <h5 class="title-small">Hubungi Kami</h5>
                    <div class="dlab-separator bg-primary"></div>
                    <h2 class="title">Apakah Anda Memiliki Pertanyaan?</h2>
                </div>
                <ul class="contact-question">
                    <li>
                        <i class="fa fa-map-marker"></i>
                        <h4 class="title">Alamat</h4>
                        <p>@ViewBag.Sekolah.Alamat</p>
                    </li>
                    <li>
                        <i class="fa fa-envelope-o"></i>
                        <h4 class="title">Email</h4>
                        <p>@ViewBag.Sekolah.EmailSekolah</p>
                    </li>
                    <li>
                        <i class="fa fa-phone"></i>
                        <h4 class="title">Telepon</h4>
                        <p>@ViewBag.Sekolah.NoTelp</p>
                    </li>
                    <li>
                        <i class="fa fa-fax"></i>
                        <h4 class="title">Whatsapp</h4>
                        <p>@ViewBag.Sekolah.NoFax</p>
                    </li>
                </ul>
            </div>
            <div class="col-lg-8 col-md-7 col-sm-12 m-b30">
                <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3963.6681990325264!2d106.78511081431357!3d-6.5634988659868885!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x2e69c46eb930cb61%3A0xc5a63516d50dca3d!2sSekolah%20At%20Taufiq!5e0!3m2!1sid!2sid!4v1569991444476!5m2!1sid!2sid" class="align-self-stretch radius-sm" style="border:0; width:100%; min-height:500px;" allowfullscreen></iframe>
            </div>
        </div>
    </div>
</div>